anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-21T18:56:48.149+0000
createdBy:
  href: https://cad.onshape.com/api/users/55080fece4b0f6000dd57db1
  id: 55080fece4b0f6000dd57db1
  image: /images/placeholder-user.png
  name: Sandy McGuinness
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/8c6aac93d9f7741ceb7ed2c6/workspaces/57ebbd0df4cbc57d415d7b2f
  id: 57ebbd0df4cbc57d415d7b2f
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/8c6aac93d9f7741ceb7ed2c6
id: 8c6aac93d9f7741ceb7ed2c6
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-06-05T15:21:16.127+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55080fece4b0f6000dd57db1
  id: 55080fece4b0f6000dd57db1
  image: /images/placeholder-user.png
  name: Sandy McGuinness
  state: 1
name: Drive Assy
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 2
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55080fece4b0f6000dd57db1
  id: 55080fece4b0f6000dd57db1
  image: /images/placeholder-user.png
  name: Sandy McGuinness
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- EXPORT
- READ
- COPY
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/8c6aac93d9f7741ceb7ed2c6/w/57ebbd0df4cbc57d415d7b2f?t=1496676141537
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/8c6aac93d9f7741ceb7ed2c6/w/57ebbd0df4cbc57d415d7b2f/s/300x300?t=1496676141537
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/8c6aac93d9f7741ceb7ed2c6/w/57ebbd0df4cbc57d415d7b2f/s/300x170?t=1496676141537
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/8c6aac93d9f7741ceb7ed2c6/w/57ebbd0df4cbc57d415d7b2f/s/600x340?t=1496676141537
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/8c6aac93d9f7741ceb7ed2c6/w/57ebbd0df4cbc57d415d7b2f/s/70x40?t=1496676141537
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
